/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size:16px;
  font-family:"微软雅黑", "宋体";
  color: #3d3536;
  background-color: white;
}

body, html {
  /* important */
  height: 100%;
}

a {
  color: #b4d7a8;
  text-decoration: none;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 97px;
  background: rgba(255, 255, 255, 0.95);
  border-bottom: 1px solid #f0f0f0;
  z-index: 2;
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}

.cd-main-nav {
  min-width: 740px;
  height: 100%;
  cursor: pointer;
  margin:0 auto;
}
.cd-main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 740px;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-main-nav a {
  display: block;
  height: 97px;
  line-height: 97px;
  padding-left: 5%;
  background: #2f292a;
  color: #bda064;
}
@media only screen and (min-width: 768px) {
  .cd-main-nav {
    width: 740px;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 97px;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
	font-size:18px;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #bda064;
    text-transform: uppercase;
	font-family:"微软雅黑", "宋体";
    font-size:18px;
  }
  .no-touch .cd-main-nav a:hover {
    color: #cb2222;
  }
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}

.cd-fixed-bg {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  z-index: 1;
}


.cd-fixed-bg h1, .cd-fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 1170px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
  font-family:"微软雅黑", "宋体";
}
.cd-fixed-bg.cd-bg-1 {
  background-image: url("../img/bg1.jpg");
}
.cd-fixed-bg.cd-bg-2 {
  background-image: url("../img/bg3.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("../img/bg4.jpg");
}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("../img/bg5.jpg");
}
@media only screen and (min-width: 768px) {
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-fixed-bg {
    background-attachment: fixed;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 54px;
    font-weight: 300;
  }
}

.cd-scrolling-bg {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.cd-scrolling-bg.cd-color-1 {
  background-color: #fff;
  color: #a6989a;
}
.cd-scrolling-bg.cd-color-2 {
  background-color: #fff;
  color: #3d3536;
}
.cd-scrolling-bg.cd-color-3 {
  background-color: #fff;
  color: #3d3536;
}

@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
}


.tit{width:168px; float:left;}
.tit2{width:100%; text-align:center; height:91px; margin-bottom:70px;}
.dzl{font-size:18px; color:#bda064; font-family:"微软雅黑", "宋体"; line-height:40px; text-align:right; width:450px; float:left;}
.dzr{font-size:18px; color:#bda064; font-family:"微软雅黑", "宋体"; line-height:40px; text-align:left; width:450px; float:right;}
.dz{font-size:18px; color:#bda064; font-family:"微软雅黑", "宋体"; line-height:40px; text-align:center; width:900px;}
.dz em{font-style:normal; font-size:16px; color:#a0a0a0; padding-left:10px;}

.pp{width:770px; float:right; color:#3a3a3a; line-height:28px; font-family:"微软雅黑", "宋体"; font-size:16px; padding-bottom:20px;}
.pp p{ padding-bottom:15px;}
.btm{margin-bottom:100px;}
.lbox{width:350px; float:left; margin-left:100px; text-align:center;}
.rbox{float:right; margin-right:100px;}
.lbox h2{ color:#bda064; font-family:"微软雅黑", "宋体";font-size:30px; padding:10px 0; text-align:left; font-weight:bold;}
.lbox p{color:#3a3a3a; line-height:28px; font-size:16px; text-align:left;}
.hh{min-height:350px;}
.bg2{background:url(../img/bg2.jpg) center bottom no-repeat;}
.copyright{ width:100%; text-align:center; font-size:16px; padding-top:100px; color:#898989;}
.btn{margin:0 auto; width:150px; height:58px; line-height:58px; border:#bda064 1px solid; font-family:"微软雅黑", "宋体"; text-align:center; color:#bda064; margin-top:50px;}
.btn a{width:150px; height:58px; font-size:16px; text-align:center; color:#bda064; display:block;}
.btn a:hover{background:#bda064; color:#fff;}